Prima Pagina iPhone 6S iPhone 6S – compatibilitate 4G in Romania

iPhone 6S – compatibilitate 4G in Romania

iPhone 6S 4G RomaniaCompatibilitatea iPhone 6S si iPhone 6S Plus cu retelele 4G din Romania este una dintre principalele griij ale utilizatorilor care cumpara terminalele imediat dupa lansare, insa de cativa ani de zile aceasta nu mai este o problema.

iPhone 6S si iPhone 6S Plus sunt compatibile cu 23 de retele 4G LTE de pe planeta, suport fiind extins de catre compania Apple fata de iPhone 6S si iPhone 6S Plus, astfel ca terminalele functioneaza cu aproape orice retea 4G sau 4G+ de pe planeta.

In momentul de fata Apple vinde 6 modele ale iPhone 6S si iPhone 6S Plus, acestea fiind A1633, A1634, A1687, A1688, A1699 si A1700, insa in cazul tuturor vorbim despre aproximativ aceleasi frecvente 4G suportate, printre ele aflandu-se si o parte dintre cele pentru Romania.

Compatibilitate 4G Romania iPhone 6S si iPhone 6S Plus

In Romania operatorii de telefonie mobila Orange, Vodafone si Telekom folosesc frecvente de 2600 MHz, in principal, pentru a oferi serviciile 4G LTE, insa in subsidiar sunt folosite si frecventele de 1800 MHz, ambele fiind suportate fara probleme de catre iPhone 6S si iPhone 6S Plus.

iPhone 6S si iPhone 6S Plus functioneaza pe 4G in Romania daca aveti urmatoarele modele :

  • iPhone iPhone 6S A1633 – compatibil 4G in Romania;
  • iPhone iPhone 6S A1688 – compatibil 4G in Romania;
  • iPhone iPhone 6S A1700 – compatibil 4G in Romania;
  • iPhone iPhone 6S Plus A1634 – compatibil 4G in Romania;
  • iPhone iPhone 6S Plus A1687 – compatibil 4G in Romania;
  • iPhone iPhone 6S Plus A1699 – compatibil 4G in Romania.

Deci, oricare dintre cele 6 modele ale iPhone 6S si iPhone 6S plus va functiona fara probleme in retelele 4G si 4G+ existente in momentul de fata in functiune, astfel ca nu trebuie sa va faceti prea mari griji in legatura cu acest aspect acum.

Ceea ce Apple nu listeaza este suportul pentru retele TDD de 2600 MHz, adica reteaua 4G Digi Mobil care va fi lansat in septembrie si se pare ca in ea nu veti putea folosi noile terminale.